<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:param name="pageName" value="#{messages['net.ihe.gazelle.xdstar.UnitTestLogs']}"/>
    <ui:define name="body">
        <s:decorate template="/unittesting/unitTestLogsTemplate.xhtml">
            <ui:param name="managedBean" value="#{validatorIntegrationTestLogBrowser}"/>
            <ui:param name="utManagerBean" value="#{validatorIntegrationTestManager}"/>
            <ui:define name="moreFilters"/>
               
            <ui:define name="moreColumns">
                <g:column>
                    <ui:define name="header">#{messages['net.ihe.gazelle.xdstar.TestedValidator']}</ui:define>
                    <g:link value="#{entry.unitTest.testedValidator}"/>
                    <h:outputText value="#{entry.unitTest.testedValidator.validatorName}"/>
                </g:column>
            </ui:define>
        </s:decorate>
    </ui:define>
</ui:composition>
